cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Loritsch <blorit...@apache.org>
Subject Re: [C2] Can't get recent or latest 2.0 branch to run
Date Thu, 19 Jul 2001 18:35:39 GMT
Berin Loritsch wrote:

> Simeon Walker wrote:
>
>>> Please check that you don't have any stale Cocoon library in
>>> classpath or ext dir or somewhere else.
>>>
>>> If this is not the case, please quote lines around line where 
>>> exception occured from
>>> your Cocoon.java file. If this line have method call on request 
>>> object, check
>>> your HttpRequest.java from cocoon\environment\http package.
>>>
>>> Vadim
>>>
>>
>> Hi,
>>  my j2re1.3/lib/ext dir is empty, I never use it. When the Cocoon cvs 
>> moved I deletedeverything and did a new checkout, I haven't been able 
>> to run it since. My JAVA_HOME is /usr/lib/j2sdk1.3 and I have no 
>> CLASSPATH or other java related variables set in my shell.
>>
>
> I don't know what servlet ending you are using,

If I could type, that would read "servlet engine".


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message